body, .x-btn button, #east-resto, .x-toolbar td, .x-toolbar span, .x-toolbar div, .x-toolbar label, .olControlScaleLineBottom, .x-tree-node, .x-form-item, .x-panel-header, .x-btn button, .x-panel-mc, .x-btn, .x-form-item, .x-form-field, .x-panel-fbar td, .x-panel-fbar span, .x-panel-fbar input, .x-panel-fbar div, .x-panel-fbar select, .x-panel-fbar label, .x-grid3-hd-row td, .x-grid3-row td, .x-grid3-summary-row td, .x-window-tl .x-window-header, .x-window-mc, .x-window-dlg .x-window-header-text{font-family:Arial, Verdana, Helvetica, Geneva, Swiss, SanSans-Regular, sans-serif;}

.olDragDown {cursor:url(images/cursori/closedhand.cur), move;}
.olControlGreaseZoomBoxActive { cursor:url(images/cursori/cross.cur), default;}
.olControlGreaseIdentifyActive { cursor:url(images/cursori/cross.cur), default;}
.olControlGreaseZoomOutActive { cursor:url(images/cursori/cross.cur), default;}
.olControlPanZoomBar {cursor: pointer;}

/* toc */
.argoservizioKO {background-image:url(images/delete.png); background-repeat:no-repeat; height:16px; width:16px;}
.argoservizioLOAD {	background-image:url(images/loading1.gif);	background-repeat:no-repeat; height:16px;	width:16px;}
.argoservizioStato {/*float:right;*/ height:16px; width:16px;}

.argoservizioRowOk {padding:0;}
.argoservizioRowKO {background-color:#FCD6EC; padding:0;}
.argoservizioRowLOAD {background-color:#F2EDE6;}

.lowerScala {background:url(images/eye.png) 0 0 no-repeat; height:16px; width:16px;}
.upperScala {background:url(images/eye.png) 0 0 no-repeat; height:16px; width:16px; position:absolute; right:20px;}
div.tocLayerRowUpperScala {background:#F3F3EC; position:relative; }

ul.x-tree-root-ct li .x-unselectable img.x-tree-node-icon {background:url(images/map.png) 0 0 no-repeat;border:0 none;height:16px;margin:0;padding:0;vertical-align:top;width:20px;}
ul.x-tree-root-ct li ul.x-tree-node-ct li.x-tree-node .x-tree-node-expanded  img.x-tree-node-icon, ul.x-tree-root-ct li ul.x-tree-node-ct li.x-tree-node .x-tree-node-collapsed img.x-tree-node-icon {
background:url(../images/greencsi/tree/folder-open.gif) 0 0 no-repeat;
border:0 none;height:16px;margin:0;padding:0;vertical-align:top;width:16px;}
/*ul.x-tree-root-ct li ul.x-tree-node-ct li.x-tree-node .x-tree-node-collapsed img.x-tree-node-icon  {background:url(../images/greencsi/tree/folder-open.gif) 0 0 no-repeat;border:0 none;height:16px;margin:0;padding:0;vertical-align:top;width:16px;}*/
ul.x-tree-root-ct li ul.x-tree-node-ct li.x-tree-node ul li .x-tree-node-leaf img.x-tree-node-icon{
background:url(../images/default/tree/leaf.png) 0 0 no-repeat;border:0 none;height:16px;margin:0;padding:0;vertical-align:top;
width:16px; }

/* barra di stato */
#south .pan, #south .zoomrect, #south .zoomout, #south .zoommax, #south .zoomprev, #south .zoomnext, #south .zoomgroup, #south .identifygroup, #south .identifypuntuale, #south .aggiorna, #south .misuralinea, #south .misuragroup, #south .misurarett, #south .misuracerchio, #south .misurapoli, #south .selectgroup, #south .selectrett, #south .selectcircle, #south .selectpoly, #south .drawgroup, #south .drawline, #south .drawpoint, #south .drawpoly { margin:6px 0 0 6px; padding:2px 0 2px 20px;}
#south p{ padding:0 6px; }
#south #comboScale{ float:left; width:250px;  margin:0; background:url(/ris/ext-3.2.1/resources/images/greencsi/grid/grid-split.gif) 100% 35% no-repeat;}
#statoComando #statocmd{ float:left;}
#south{ height:28px; font:11px arial,tahoma,verdana,helvetica;}

.x-form-field-wrap .x-form-trigger {height:17px;}


#east-resto{font-size:0.7em; padding:6px;}

.x-panel-body, .x-panel-mc {background:#fff;}

.x-btn button {font-size:11px; line-height:10px;}

.x-tab-panel-body-top {border-top:0 none; margin:0 1px;}
.x-tab-panel-header, .x-tab-panel-footer {margin:0 1px;}

/*fumetto*/
.olFramedCloudPopupContent p {font:11px Arial, Verdana, Helvetica, Geneva, Swiss, SanSans-Regular, sans-serif;}

/*toc*/
*.x-panel-ml{background:none;padding:0; background-image:none;}
*.x-panel-mr{background:none;padding:0; background-image:none;}
.x-form-item{ padding:6px 3px; }
.x-panel-body ul#ul1 li{list-style:none; margin:0 0 8px 0; padding: 0 0 0 20px;  background:url(images/quadratino.gif) 0 60% no-repeat; font-size:11px; _position:relative;}
@-moz-document url-prefix() { .x-panel-body ul#ul1 li {  background:url(images/quadratino.gif) 0 0 no-repeat; } } 

.x-panel-tl {border-bottom:0;}

#outputMisura { padding:3px 3px 1px 3px;}

.x-panel-bc, .x-panel-bl, .x-panel-br{background-image:none;}

/* form ricerca*/
.x-form-item , .x-form-field {font-size:11px;}
.x-form-label-left label.x-form-item-label {text-align:right; }
.x-panel-bwrap .x-form-item{ padding:6px 3px 0px 3px; }
.x-form-item label.x-form-item-label {padding:3px 3px 0 0;}
.x-panel-btns {padding:0;}
#east-resto-sotto .x-btn-text {height:13px;}

#east-resto-sotto .x-tab-panel-body {border-bottom:0;}
#east-resto-sotto .x-tab-panel-body-top {border:0; margin:0;}
#east-resto-sotto .x-tab-panel-header, #east-resto-sotto .x-tab-panel-footer {margin:0;}
#east-resto-sotto .x-tab-panel-footer, { border:0;}
#east-resto-sotto .x-tab-panel-header{ border-top:0; border-left:0; border-right:0; }
#east-resto-sotto .x-panel {border:0;}

/*toolbar*/
.x-toolbar{height:29px;display:block;left:0;overflow:hidden;padding:0 0;position:relative;top:0;background-image:none!important;}
#toolbar table.x-toolbar-ct td { padding:0; margin:0;}
#toolbar table td.x-toolbar-left { padding:0 0 0 6px;}
#toolbar table td.x-toolbar-right { padding:0 6px 0 0;}
table#zoomrect {margin-right:3px;}
#toolbar table.x-toolbar-ct { height:29px;}
#toolbar{height:29px;border:0;padding:0;margin:0;}

/* menu */
.x-menu-item-active  {margin:0;padding:0; border:1px solid #ccc;}
.x-menu-item-active a.x-menu-item {margin:0; border-width:0;}
.olControlDragPanActive {  cursor:url(../images/cursori/openhand.cur), move;}
#statocmd strong {font-weight:bold;}
 
#north{padding:52px 0 0 0;margin:0px;background:transparent url(/ris/ext-3.2.1/resources/css/images/banner_prova.jpg) 0 0 no-repeat;}

.ext-gecko .x-form-text, .ext-ie8 .x-form-text {padding:0 0 0 0!important;  padding-top:0!important;}
input.x-form-text{ height:18px!important; padding-top:0!important;}

div#center{	border:1px solid #333;}


}